<div id="tabarea">
	<ul id="tabnav">
		<%(@module_menu_module_list == "search")
		<!-- @module_menu_id_list -->
		<li class="<%(@@module_menu_id_list == %get_a)tab_private::tab_company%>">
			<%(@@module_menu_id_list == %get_a)
				<strong>@@module_menu_name_list</strong>
			::
				<a  href="/controlpanel?m=search&a=@@module_menu_id_list" accesskey="p">@@module_menu_name_list</a>
			%>
		</li>
		%>
	</ul>
</div>
